To Our Stockholders

For Chevron, 2012 was another year of delivering strong results. Even as global economic
challenges persisted, we continued building the foundation for sustained growth in our
upstream and downstream businesses. And we produced excellent returns for our stockholders.

Our strong financial performance
was reflected in net income of $26.2
billion on sales and other operating
revenues of $231 billion. We achieved
a competitive 18.7 percent return on
capital employed. We increased our
dividend payout to stockholders for
the 25th consecutive year, marking an

average dividend increase of 11 percent
compounded since 2004  compared
with the average 3 percent of S&P
100 companies over that same period.
Our total stockholder returns of 6.5
percent and 16.3 percent over the past
five- and 10-year periods, respectively,
continue to lead our peer group.

Our major businesses generated strong
operating results. In the upstream,
we ranked No. 1 in earnings per barrel
relative to our peers for the third
straight year. In 2012, we advanced
four deepwater major capital projects
through startup: Usan, Caesar/Tonga,
Agbami 2 and Tahiti 2  with Tahiti
setting several industry records for
water injection in deepwater production.
Over the next five years, we anticipate
16 project startups with a Chevron
share of investment greater than
$1 billion each. Among them are two
of our three new liquefied natural gas
projects: Angola and Gorgon, offshore
Western Australia; our deepwater
projects Jack/St. Malo, Big Foot and
Tubular Bells in the U.S. Gulf of Mexico;
and the Escravos Gas-to-Liquids
Project in Nigeria.
Exploration successes continued in
2012 with discoveries in seven
countries. That includes Australias
Carnarvon Basin, bringing total
discoveries there to 19 since mid-
2009 and positioning our Gorgon
and Wheatstone projects for potential
future expansions. Exploration success
was nearly 74 percent, exceeding our
10-year average of 54 percent. We
added 1.1 billion barrels of net oilequivalent
proved reserves, replacing
112 percent of production in 2012.
The global restructuring of our
downstream and chemicals business
has delivered greater value from a more
focused footprint. In 2012, we ranked
No. 2 in earnings per barrel relative

to our peer group. Construction of a
lubricants facility at our Pascagoula,
Mississippi, refinery is progressing
toward completion by year-end 2013
and is expected to make Chevron the
worlds largest producer of premium
base oil. We are on track to capture
$1 billion in annual refinery profit
improvements, compared with 2008,
through measures including improved
product yields and energy efficiency.
Our 2013 capital and exploratory
budget of $36.7 billion, combined
with our strong financial position,
supports our long-term growth
strategy. This record level of capital
spending reflects our unmatched
project queue, as well as confidence
in our competitive advantages and
organizational capability. It keeps us on
target to reach our production goal of
3.3 million barrels of oil-equivalent per
day by 2017, an increase of more than
20 percent from 2010 levels.
To continually improve our operations,
we develop technologies that advance
our business and create new value.
These include technologies in areas
such as seismic imaging, deepwater
operations and hydrocarbons from
shale that enable us to access new
resources while also ensuring safe
and responsible production. At the
Marcellus Shale operations in western
Pennsylvania, water recycling
technology has reduced our fresh
water consumption. To further reduce
our operating footprint, temporary
modular tanks are being tested for
onsite water storage. At our St. Malo
well, a series of field trials points to
the promise of a new system designed
to boost well completion efficiency,
thus reducing rig time, costs and
operational risk.
Fundamental to everything we do
is a constant focus on achieving
increasingly higher levels of safety,
operational and environmental
performance. Our efforts are guided
by our Operational Excellence
Management System, which aligns
with international standards for safety
and environmental performance. In
2012, we continued to be an industry
leader in personal safety, as measured
by injuries requiring time away from
work. We also delivered our lowest
spill volumes in a decade. But we are
not incident-free. Our strong safety
culture and our focused efforts in
improving process safety will help
us continually progress toward our
goal of incident-free operations.
We apply the same type of commitment
to our social performance,
contributing to the creation of stronger
communities wherever we operate.
We work toward building sustainable
economies by employing people
from our host communities, training
workers to world-class standards,
building capacity and supporting small
business. In 2012, we bought $60 billion
in goods and services around the globe,
providing a meaningful stimulus for
local economies. And in the past seven
years, we invested more than $1 billion
worldwide in programs focused on
economic development, health and
education. You can find more detail
about our social investments in our
companion publication, the 2012
Corporate Responsibility Report.
Our commitment above all is to safely
develop the affordable energy vital
to economic growth. In fulfilling that
commitment, we are mindful of our
unique responsibility as an ambassador
for a system of values  The Chevron
Way  that promotes responsible and
ethical behavior in all we do. We have
the right people with the right skills, an
unparalleled project portfolio, proven
strategies and a culture committed to
being the global energy company most
admired for its people, partnership
and performance. We are strongly
positioned to create enduring value for
the communities where we operate and
for those who place their trust in us 
our stockholders.
Thank you for investing in Chevron.
John S. Watson
Chairman of the Board and
Chief Executive Officer
February 22, 2013